<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Aboutus extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database();
		$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
        }



	public function index()
	{
	    $data['seo'] = $this->Datamodel->get_seo_aboutus(); 
		$this->load->view('aboutus.php',$data);
		
	}



} //main loop